map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: db6118d3-92a1-4b08-b8e3-bf466b5b873a
  playerICName: Cteniza Subrufa
  playerOOCName: SpiffingCarlene
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 0

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 22066
endTick: 23018438
duration: 00:00:34.9999650
fileCount: 2
size: 484861
uncompressedSize: 3683619
endTime: 8.21:08:00.4660521
...
